/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workeffect.entity;


import com.google.common.collect.Lists;
import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;
import com.jeeplus.modules.sys.entity.Office;
import com.jeeplus.modules.workeffectdetail.entity.WorkEffectDetail;

import java.util.Date;
import java.util.List;

/**
 * 绩效Entity
 * @author ssrh
 * @version 2018-09-11
 */
public class WorkEffectExcel extends DataEntity<WorkEffectExcel> {
	private static final long serialVersionUID = 1L;

	private Date month;		// 月份
	private Office office;		// 部门

	public Date getMonth() {
		return month;
	}

	public void setMonth(Date month) {
		this.month = month;
	}

	public Office getOffice() {
		return office;
	}

	public void setOffice(Office office) {
		this.office = office;
	}
}